This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 716622 - [abrt] gedit-3.0.2-2.fc15: g_object_unref: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.0.2-2.fc15: g_object_unref: Process /usr/bin/gedit was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:b5efd59dd111ff358e35cd0cd9d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-25 12:57 EDT by Juan Saavedra
Modified: 2012-08-07 14:27 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:27:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (30.52 KB, text/plain)
2011-06-25 12:57 EDT, Juan Saavedra
no flags Details
File: backtrace (25.57 KB, text/plain)
2011-06-25 12:57 EDT, Juan Saavedra
no flags Details
File: backtrace (25.13 KB, text/plain)
2012-02-06 08:46 EST, Marek Stanczyk
no flags Details
File: backtrace (26.04 KB, text/plain)
2012-03-12 00:29 EDT, Kerry
no flags Details
File: backtrace (28.08 KB, text/plain)
2012-03-18 20:29 EDT, Kerry
no flags Details
File: backtrace (24.53 KB, text/plain)
2012-03-30 06:00 EDT, Dmitrij Rebrov
no flags Details

  None (edit)
Description Juan Saavedra 2011-06-25 12:57:02 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        gedit
comment:        I tried to drag and drop a tab from one window to another. The tab was in a window (it was the only tab) and in the other window there were more tabs.
component:      gedit
crash_function: g_object_unref
executable:     /usr/bin/gedit
kernel:         2.6.38.8-32.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.2-2.fc15
rating:         4
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Sat Jun 25 13:07:17 2011
uid:            501
username:       paquete

backtrace:      Text file, 26187 bytes
maps:           Text file, 31253 bytes

build_ids:
:3168ec9ff007568c0a1cf26c48b4c5f117cb09c8
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:a4e3dcf5e2bda498ee86b5255290fbea7e5bc40e
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:16993ea9dea9e4db714438ffb84d89140f360617
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:92ed02ff936fc121acd3baf6bfa4232f25540f81
:92a9033bbedc303317346dc414914fec5643bd7b
:63c064a94ac5c3f59cce6cb8fbd6ad65667f092f
:c1c98a3151ef3aa0d41476efa17a8c7f58d37fb5
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:159f6305f30a1edf18abe4487405dd3c577ff81f
:8210c16d43d502c632a29abcfa92e9cbc2cc79c8
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:39244914166b0c2b74b41d79228c679712642ddd
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:6071c8f43965e446fd83dbb21593926893078ddd
:c05e4625ed11149b827e48ad111b0412d7f8064f
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:a8664d8b5e7caddda44326e05234950941fa4ee8
:b5a166c475524531ad8b06a53a40898678b22e81
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:2dc4e4ea515eca25191148452fac07de08443eb8
:ca67eb28fc58e52c13a7e92d6a5e17282da467b1
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:e012145a98558b7d015f3ccf3cacfac44b498980
:29c4d283f57fd624c1aa3511f2a276bb06f2b875
:f5972ca949be5ea714d53769e532478f9d1b6f56
:e98a9e74d9ac6f1dab330a768cca88c147c17879
:861b8f00570f7e23ba89d21cbd047a302066d339
:59ec91c3f1d48120125f1fd07676d8aa793ff5fc
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:4fbf06382297ce0f31a3a6892be590d7df1abeac
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:234218094407e5a3110e92c9611c0aea8ddbd469
:a2cf567b0bba362059f524407e861fdc1111c8ee
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:98738d2ca584e74b14f469a4c88eb1419cb43987
:9220155cc75d064b55d74ba9918d92a8993a7d49
:9a377769d4d0246952454cb0dda67f91ae6cb76c
:1a7659aa51963dc8d0eb56f9655b6eb269313dfa
:5205354d770156067811e70e462a4da5bbbd5e79
:bbe1d111212a4490caea88404125bfc14d941566
:cf7c64d93a6b9baf31da3e8f322aeb3e81b1eb33
:22d11aa64245134239d5add87da2f1a816470401
:bb2ca11f72cf6e0604893182e599d3f1d5d99651
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:6337673b83884ae1a06dd46b4408060521712919
:6f6990307c70f74ac965124f51a3a7322885639c
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:e7bf11d9e8022954babb06ff4755bd9bb0443c39
:bcbca8fc1f3f5ae577add309e3e26ae7d1827042
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:a36daa3e21769b1ec3b29ba1f285e862dcabea85
:23d1086014ed5544b3df4cee1f95694032252322
:206d5f889d1e0d93825eb5af70c0696340bcb18b
:f14fc2c5eacb373637093cc74ae0d583ed0ad0ce
:951573de7338b58f28235c7743747a427cc7d8d0
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:61cd649f8b0908619d789a94e6ceea50086e2abb
:fd5497848d1448702e7df50fad3b7eb91493f814
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:b238756196469156df058e5a56710d701e4e9245
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:b86b436f9570046b6762d6ac55c02f8bf63635f6
:6c62db659622616558823abb1c12f7c216fed997
:095e5af6d21569f2041728e801cb7dce22e28440
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:3531e72e26c536beb0ebe970fad2d3d029110654
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:3c708917c76dfe53257038d26bb67650dad8af94
:15bab279752ad8e30f901abae77bcb1ed1f38977
:8ff89a194e5831bff9de18610af4cfcb5ced75d8
:3c416f51c30538c0a59cc51d5a389850064633cc
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:2be53a5d38664e5f1782544d521c3c148451ef91
:05e449a14c2887103082ea41cfc5b29703f6c4ed
:5a5e0ffee74334dda5d10f277f9881543fbe21de
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:a4388477af8c9ff75b6d72120e51373e00365b79
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:d92505dc952684ed3f59942efcff925f1e738748
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:56605d58a31a73d62633489d68080067e35eb5d5
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307736565
:/usr/lib/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1303300892
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1303273832
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1303300867
:/usr/lib/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/lib/libutil-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307586419
:/lib/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1303300876
:/usr/lib/gedit/plugins/libspell.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1306713693
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1303273832
:/usr/lib/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1303273477
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1303273519
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-2.i686 (Fedora Project) 1307586419
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1303273468
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308431758
:/lib/ld-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307586419
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1303515074
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1303515074
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1303515074
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/lib/libc-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307586419
:/usr/lib/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.1-1.fc15.i686 (Fedora Project) 1304093155
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1303300876
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1303300865
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1304984093
:/lib/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1303300876
:/lib/libcrypt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307586419
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1303273469
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1303300867
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305397918
:/usr/lib/gedit/plugins/libbookmarks.so gedit-plugins-3.0.2-2.fc15.i686 (Fedora Project) 1306713771
:/usr/bin/gedit gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1306713693
:/usr/lib/locale/locale-archive glibc-common-2.14-2.i686 (Fedora Project) 1307586412
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1303273832
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307736560
:/lib/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1303300876
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1303273519
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1303515074
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.4-3.fc15.i686 (Fedora Project) 1307736624
:/usr/lib/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.i686 (Fedora Project) 1303273477
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1303273468
:/usr/lib/libgedit-private.so.0.0.0 gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1306713693
:/usr/lib/gedit/plugins/libfilebrowser.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1306713693
:/usr/lib/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1306713693
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1303273461
:/usr/lib/python2.7/site-packages/gi/_gi_cairo.so pygobject2-2.28.4-3.fc15.i686 (Fedora Project) 1307736624
:/usr/lib/libvte2_90.so.9.2800.0 vte3-0.28.0-1.fc15.i686 (Fedora Project) 1303301100
:/usr/lib/gedit/plugins/libmodelines.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1306713693
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1303273454
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1303273467
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1303300882
:/usr/lib/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1303300892
:/usr/lib/girepository-1.0/Vte-2.90.typelib vte3-0.28.0-1.fc15.i686 (Fedora Project) 1303301100
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1303273462
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1303273468
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1303273448
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1303273456
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307736560
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.15-1.fc15.i686 (Fedora Project) 1308431932
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.4-3.fc15.i686 (Fedora Project) 1307736624
:/usr/lib/python2.7/lib-dynload/syslog.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1303273449
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307736565
:/usr/lib/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1303300892
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1303273455
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1303300826
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1303273463
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1304984086
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/lib/gedit/plugins/libtime.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1306713693
:/lib/librt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307586419
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308431758
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/lib/python2.7/site-packages/gi/_gi.so pygobject2-2.28.4-3.fc15.i686 (Fedora Project) 1307736624
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1303300882
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1303273467
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1303515074
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1303515074
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1303300800
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1303300867
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/lib/libm-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307586419
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1303273516
:/lib/libnss_files-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307586419
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1303273450
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1303273467
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.11-1.fc15.i686 (Fedora Project) 1308431945
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1304428986
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308431758
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1303300800
:/usr/lib/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1303515074
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308431753
:/usr/lib/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.i686 (Fedora Project) 1303273539
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1303273434
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1303273455
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1303273448
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1303300879
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307736560
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1303300867
:/lib/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1303273434
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307736565
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1303273504
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308431758
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1304797513
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307736560
:/lib/libresolv-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307586419
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306713726
:/usr/share/vte/termcap-2.90/xterm vte3-0.28.0-1.fc15.i686 (Fedora Project) 1303301100
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1303300867
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1303273519
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1303273468
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1304797497
:/usr/lib/libpeas-1.0/loaders/libpythonloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1303300892
:/lib/libdl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307586419
:/usr/lib/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.1-1.fc15.i686 (Fedora Project) 1304093155
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-2.i686 (Fedora Project) 1307586419
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1303515074
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1303273450
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1303273477
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.4-3.fc15.i686 (Fedora Project) 1307736624
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1303273462
:/usr/lib/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1303300892
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307586426
:/usr/lib/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1305397902
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1303300867
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1303300866
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1303273832
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1303300865
:/lib/libpthread-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307586419
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1303273468
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1303273469
:/usr/lib/gedit/plugins/libchangecase.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1306713693
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1303300800
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307586338
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307736560
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308431758
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1303300826
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1303273468
:/usr/lib/gedit/plugins/libdocinfo.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1306713693
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1303273450
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1303300874
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1303515074
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1303273448
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1303273463
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1303273519
:/usr/lib/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1303300892
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1303273460
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1303273832

environ:
:XDG_SESSION_ID=1
:HOSTNAME=paquete-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8b7c14e157aa7e6846f962680000000c-1309015819.95219-538524598
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-GXT7Oc
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=paquete
:USERNAME=paquete
:MAIL=/var/spool/mail/paquete
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/paquete/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/paquete
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1618
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/paquete
:SHLVL=1
:LOGNAME=paquete
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3UpI2gOayd,guid=b1a99ac29376be9841fb2f5800000025
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/paquete
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-paquete-KMjoLR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1626,unix/unix:/tmp/.ICE-unix/1626
:ORBIT_SOCKETDIR=/tmp/orbit-paquete
:GPG_AGENT_INFO=/tmp/keyring-GXT7Oc/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-GXT7Oc/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1816-paquete-laptop-gedit-3_TIME1137645
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2461

event_log:
:2011-06-25-13:40:57  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  52%
:2011-06-25-13:41:08  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  53%
:2011-06-25-13:41:20  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  54%
:2011-06-25-13:41:32  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  55%
:2011-06-25-13:41:43  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  56%
:2011-06-25-13:41:55  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  57%
:2011-06-25-13:42:06  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  58%
:2011-06-25-13:42:18  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  59%
:2011-06-25-13:42:30  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  60%
:2011-06-25-13:42:41  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  61%
:2011-06-25-13:42:53  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  62%
:2011-06-25-13:43:04  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  63%
:2011-06-25-13:43:16  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  64%
:2011-06-25-13:43:27  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  65%
:2011-06-25-13:43:39  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  66%
:2011-06-25-13:43:51  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  67%
:2011-06-25-13:44:02  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  68%
:2011-06-25-13:44:14  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  69%
:2011-06-25-13:44:25  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  70%
:2011-06-25-13:44:38  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  71%
:2011-06-25-13:44:49  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  72%
:2011-06-25-13:45:00  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  73%
:2011-06-25-13:45:12  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  74%
:2011-06-25-13:45:24  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  75%
:2011-06-25-13:45:36  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  76%
:2011-06-25-13:45:47  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  77%
:2011-06-25-13:46:00  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  78%
:2011-06-25-13:46:12  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  79%
:2011-06-25-13:46:22  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  80%
:2011-06-25-13:46:34  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  81%
:2011-06-25-13:46:46  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  82%
:2011-06-25-13:46:57  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  83%
:2011-06-25-13:47:09  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  84%
:2011-06-25-13:47:21  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  85%
:2011-06-25-13:47:32  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  86%
:2011-06-25-13:47:45  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  87%
:2011-06-25-13:47:56  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  88%
:2011-06-25-13:48:07  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  89%
:2011-06-25-13:48:19  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  90%
:2011-06-25-13:48:31  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  91%
:2011-06-25-13:48:43  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  92%
:2011-06-25-13:48:55  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  93%
:2011-06-25-13:49:06  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  94%
:2011-06-25-13:49:18  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  95%
:2011-06-25-13:49:30  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  96%
:2011-06-25-13:49:41  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  97%
:2011-06-25-13:49:53  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  98%
:2011-06-25-13:50:05  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  99%
:2011-06-25-13:50:19  Downloading (16 of 52) kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm: 100%
:2011-06-25-13:50:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm
:2011-06-25-13:51:13  Caching files from unpacked.cpio made from kernel-PAE-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm
:2011-06-25-13:51:46  Downloading (17 of 52) dbus-debuginfo-1.4.6-4.fc15.i686.rpm: 100%
:2011-06-25-13:51:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/dbus-debuginfo-1.4.6-4.fc15.i686.rpm
:2011-06-25-13:51:47  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.6-4.fc15.i686.rpm
:2011-06-25-13:51:54  Downloading (18 of 52) e2fsprogs-debuginfo-1.41.14-2.fc15.i686.rpm: 100%
:2011-06-25-13:51:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/e2fsprogs-debuginfo-1.41.14-2.fc15.i686.rpm
:2011-06-25-13:51:54  Caching files from unpacked.cpio made from e2fsprogs-debuginfo-1.41.14-2.fc15.i686.rpm
:2011-06-25-13:52:04  Downloading (19 of 52) freetype-debuginfo-2.4.4-4.fc15.i686.rpm: 100%
:2011-06-25-13:52:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/freetype-debuginfo-2.4.4-4.fc15.i686.rpm
:2011-06-25-13:52:05  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.4-4.fc15.i686.rpm
:2011-06-25-13:52:08  Downloading (20 of 52) libpeas-debuginfo-1.0.0-1.fc15.i686.rpm: 100%
:2011-06-25-13:52:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libpeas-debuginfo-1.0.0-1.fc15.i686.rpm
:2011-06-25-13:52:08  Caching files from unpacked.cpio made from libpeas-debuginfo-1.0.0-1.fc15.i686.rpm
:2011-06-25-13:52:11  Downloading (21 of 52) hunspell-debuginfo-1.2.15-2.fc15.i686.rpm: 100%
:2011-06-25-13:52:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/hunspell-debuginfo-1.2.15-2.fc15.i686.rpm
:2011-06-25-13:52:11  Caching files from unpacked.cpio made from hunspell-debuginfo-1.2.15-2.fc15.i686.rpm
:2011-06-25-13:52:13  Downloading (22 of 52) pycairo-debuginfo-1.8.8-2.fc14.i686.rpm: 100%
:2011-06-25-13:52:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/pycairo-debuginfo-1.8.8-2.fc14.i686.rpm
:2011-06-25-13:52:13  Caching files from unpacked.cpio made from pycairo-debuginfo-1.8.8-2.fc14.i686.rpm
:2011-06-25-13:52:24  Downloading (23 of 52) PackageKit-debuginfo-0.6.15-1.fc15.i686.rpm: 100%
:2011-06-25-13:52:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/PackageKit-debuginfo-0.6.15-1.fc15.i686.rpm
:2011-06-25-13:52:24  Caching files from unpacked.cpio made from PackageKit-debuginfo-0.6.15-1.fc15.i686.rpm
:2011-06-25-13:52:31  Downloading (24 of 52) ncurses-debuginfo-5.8-2.20110319.fc15.i686.rpm: 100%
:2011-06-25-13:52:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/ncurses-debuginfo-5.8-2.20110319.fc15.i686.rpm
:2011-06-25-13:52:32  Caching files from unpacked.cpio made from ncurses-debuginfo-5.8-2.20110319.fc15.i686.rpm
:2011-06-25-13:52:42  Downloading (25 of 52) libxml2-debuginfo-2.7.8-6.fc15.i686.rpm:  98%
:2011-06-25-13:52:43  Downloading (25 of 52) libxml2-debuginfo-2.7.8-6.fc15.i686.rpm: 100%
:2011-06-25-13:52:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libxml2-debuginfo-2.7.8-6.fc15.i686.rpm
:2011-06-25-13:52:43  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc15.i686.rpm
:2011-06-25-13:52:49  Downloading (26 of 52) librsvg2-debuginfo-2.32.1-3.fc15.i686.rpm: 100%
:2011-06-25-13:52:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/librsvg2-debuginfo-2.32.1-3.fc15.i686.rpm
:2011-06-25-13:52:49  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.32.1-3.fc15.i686.rpm
:2011-06-25-13:52:54  Downloading (27 of 52) pixman-debuginfo-0.20.2-2.fc15.i686.rpm: 100%
:2011-06-25-13:52:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/pixman-debuginfo-0.20.2-2.fc15.i686.rpm
:2011-06-25-13:52:54  Caching files from unpacked.cpio made from pixman-debuginfo-0.20.2-2.fc15.i686.rpm
:2011-06-25-13:53:03  Downloading (28 of 52) cairo-debuginfo-1.10.2-3.fc15.i686.rpm: 100%
:2011-06-25-13:53:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/cairo-debuginfo-1.10.2-3.fc15.i686.rpm
:2011-06-25-13:53:03  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-3.fc15.i686.rpm
:2011-06-25-13:53:07  Downloading (29 of 52) libxcb-debuginfo-1.7-2.fc15.i686.rpm: 100%
:2011-06-25-13:53:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libxcb-debuginfo-1.7-2.fc15.i686.rpm
:2011-06-25-13:53:07  Caching files from unpacked.cpio made from libxcb-debuginfo-1.7-2.fc15.i686.rpm
:2011-06-25-13:53:09  Downloading (30 of 52) libXcomposite-debuginfo-0.4.3-2.fc15.i686.rpm: 100%
:2011-06-25-13:53:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libXcomposite-debuginfo-0.4.3-2.fc15.i686.rpm
:2011-06-25-13:53:09  Caching files from unpacked.cpio made from libXcomposite-debuginfo-0.4.3-2.fc15.i686.rpm
:2011-06-25-13:53:11  Downloading (31 of 52) atk-debuginfo-2.0.0-1.fc15.i686.rpm: 100%
:2011-06-25-13:53:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/atk-debuginfo-2.0.0-1.fc15.i686.rpm
:2011-06-25-13:53:11  Caching files from unpacked.cpio made from atk-debuginfo-2.0.0-1.fc15.i686.rpm
:2011-06-25-13:53:13  Downloading (32 of 52) libtool-debuginfo-2.4-4.fc15.i686.rpm: 100%
:2011-06-25-13:53:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libtool-debuginfo-2.4-4.fc15.i686.rpm
:2011-06-25-13:53:13  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-4.fc15.i686.rpm
:2011-06-25-13:53:21  Downloading (33 of 52) pango-debuginfo-1.28.4-1.fc15.i686.rpm: 100%
:2011-06-25-13:53:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/pango-debuginfo-1.28.4-1.fc15.i686.rpm
:2011-06-25-13:53:21  Caching files from unpacked.cpio made from pango-debuginfo-1.28.4-1.fc15.i686.rpm
:2011-06-25-13:53:23  Downloading (34 of 52) gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm: 100%
:2011-06-25-13:53:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-06-25-13:53:23  Caching files from unpacked.cpio made from gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-06-25-13:53:26  Downloading (35 of 52) dbus-glib-debuginfo-0.92-2.fc15.i686.rpm: 100%
:2011-06-25-13:53:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/dbus-glib-debuginfo-0.92-2.fc15.i686.rpm
:2011-06-25-13:53:27  Caching files from unpacked.cpio made from dbus-glib-debuginfo-0.92-2.fc15.i686.rpm
:2011-06-25-13:53:37  Downloading (36 of 52) gvfs-debuginfo-1.8.2-1.fc15.i686.rpm:  92%
:2011-06-25-13:53:38  Downloading (36 of 52) gvfs-debuginfo-1.8.2-1.fc15.i686.rpm: 100%
:2011-06-25-13:53:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/gvfs-debuginfo-1.8.2-1.fc15.i686.rpm
:2011-06-25-13:53:39  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.2-1.fc15.i686.rpm
:2011-06-25-13:53:42  Downloading (37 of 52) libXi-debuginfo-1.4.3-1.fc15.i686.rpm: 100%
:2011-06-25-13:53:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libXi-debuginfo-1.4.3-1.fc15.i686.rpm
:2011-06-25-13:53:42  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.3-1.fc15.i686.rpm
:2011-06-25-13:53:46  Downloading (38 of 52) gtksourceview3-debuginfo-3.0.1-1.fc15.i686.rpm: 100%
:2011-06-25-13:53:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/gtksourceview3-debuginfo-3.0.1-1.fc15.i686.rpm
:2011-06-25-13:53:47  Caching files from unpacked.cpio made from gtksourceview3-debuginfo-3.0.1-1.fc15.i686.rpm
:2011-06-25-13:53:49  Downloading (39 of 52) libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm: 100%
:2011-06-25-13:53:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm
:2011-06-25-13:53:49  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm
:2011-06-25-13:53:50  Downloading (40 of 52) libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm: 100%
:2011-06-25-13:53:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-06-25-13:53:50  Caching files from unpacked.cpio made from libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-06-25-13:53:52  Downloading (41 of 52) libXfixes-debuginfo-5.0-1.fc15.i686.rpm: 100%
:2011-06-25-13:53:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libXfixes-debuginfo-5.0-1.fc15.i686.rpm
:2011-06-25-13:53:52  Caching files from unpacked.cpio made from libXfixes-debuginfo-5.0-1.fc15.i686.rpm
:2011-06-25-13:53:56  Downloading (42 of 52) gobject-introspection-debuginfo-0.10.8-1.fc15.i686.rpm: 100%
:2011-06-25-13:53:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/gobject-introspection-debuginfo-0.10.8-1.fc15.i686.rpm
:2011-06-25-13:53:56  Caching files from unpacked.cpio made from gobject-introspection-debuginfo-0.10.8-1.fc15.i686.rpm
:2011-06-25-13:53:58  Downloading (43 of 52) libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm: 100%
:2011-06-25-13:53:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm
:2011-06-25-13:53:58  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm
:2011-06-25-13:54:03  Downloading (44 of 52) vte3-debuginfo-0.28.0-1.fc15.i686.rpm: 100%
:2011-06-25-13:54:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/vte3-debuginfo-0.28.0-1.fc15.i686.rpm
:2011-06-25-13:54:03  Caching files from unpacked.cpio made from vte3-debuginfo-0.28.0-1.fc15.i686.rpm
:2011-06-25-13:54:05  Downloading (45 of 52) libogg-debuginfo-1.2.2-3.fc15.i686.rpm: 100%
:2011-06-25-13:54:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libogg-debuginfo-1.2.2-3.fc15.i686.rpm
:2011-06-25-13:54:05  Caching files from unpacked.cpio made from libogg-debuginfo-1.2.2-3.fc15.i686.rpm
:2011-06-25-13:54:07  Downloading (46 of 52) libffi-debuginfo-3.0.9-2.fc15.i686.rpm: 100%
:2011-06-25-13:54:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libffi-debuginfo-3.0.9-2.fc15.i686.rpm
:2011-06-25-13:54:07  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.9-2.fc15.i686.rpm
:2011-06-25-13:54:18  Downloading (47 of 52) python-debuginfo-2.7.1-7.fc15.i686.rpm:  31%
:2011-06-25-13:54:28  Downloading (47 of 52) python-debuginfo-2.7.1-7.fc15.i686.rpm:  67%
:2011-06-25-13:54:37  Downloading (47 of 52) python-debuginfo-2.7.1-7.fc15.i686.rpm: 100%
:2011-06-25-13:54:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/python-debuginfo-2.7.1-7.fc15.i686.rpm
:2011-06-25-13:54:38  Caching files from unpacked.cpio made from python-debuginfo-2.7.1-7.fc15.i686.rpm
:2011-06-25-13:54:44  Downloading (48 of 52) nss-softokn-debuginfo-3.12.10-1.fc15.i686.rpm: 100%
:2011-06-25-13:54:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/nss-softokn-debuginfo-3.12.10-1.fc15.i686.rpm
:2011-06-25-13:54:45  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-1.fc15.i686.rpm
:2011-06-25-13:54:48  Downloading (49 of 52) libcroco-debuginfo-0.6.2-6.fc15.i686.rpm: 100%
:2011-06-25-13:54:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libcroco-debuginfo-0.6.2-6.fc15.i686.rpm
:2011-06-25-13:54:48  Caching files from unpacked.cpio made from libcroco-debuginfo-0.6.2-6.fc15.i686.rpm
:2011-06-25-13:54:58  Downloading (50 of 52) util-linux-debuginfo-2.19.1-1.fc15.i686.rpm: 100%
:2011-06-25-13:54:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/util-linux-debuginfo-2.19.1-1.fc15.i686.rpm
:2011-06-25-13:54:58  Caching files from unpacked.cpio made from util-linux-debuginfo-2.19.1-1.fc15.i686.rpm
:2011-06-25-13:55:01  Downloading (51 of 52) libICE-debuginfo-1.0.6-3.fc15.i686.rpm: 100%
:2011-06-25-13:55:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/libICE-debuginfo-1.0.6-3.fc15.i686.rpm
:2011-06-25-13:55:01  Caching files from unpacked.cpio made from libICE-debuginfo-1.0.6-3.fc15.i686.rpm
:2011-06-25-13:55:04  Downloading (52 of 52) zlib-debuginfo-1.2.5-3.fc15.i686.rpm: 100%
:2011-06-25-13:55:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257/zlib-debuginfo-1.2.5-3.fc15.i686.rpm
:2011-06-25-13:55:04  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-3.fc15.i686.rpm
:2011-06-25-13:55:04  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-25-13:24:20.3257
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/31/68ec9ff007568c0a1cf26c48b4c5f117cb09c8.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/16/993ea9dea9e4db714438ffb84d89140f360617.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/82/10c16d43d502c632a29abcfa92e9cbc2cc79c8.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/39/244914166b0c2b74b41d79228c679712642ddd.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/60/71c8f43965e446fd83dbb21593926893078ddd.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/a8/664d8b5e7caddda44326e05234950941fa4ee8.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/29/c4d283f57fd624c1aa3511f2a276bb06f2b875.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/a2/cf567b0bba362059f524407e861fdc1111c8ee.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/98/738d2ca584e74b14f469a4c88eb1419cb43987.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/1a/7659aa51963dc8d0eb56f9655b6eb269313dfa.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/bb/e1d111212a4490caea88404125bfc14d941566.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/cf/7c64d93a6b9baf31da3e8f322aeb3e81b1eb33.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/22/d11aa64245134239d5add87da2f1a816470401.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/bb/2ca11f72cf6e0604893182e599d3f1d5d99651.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/6f/6990307c70f74ac965124f51a3a7322885639c.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/bc/bca8fc1f3f5ae577add309e3e26ae7d1827042.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/20/6d5f889d1e0d93825eb5af70c0696340bcb18b.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/f1/4fc2c5eacb373637093cc74ae0d583ed0ad0ce.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/fd/5497848d1448702e7df50fad3b7eb91493f814.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/8f/f89a194e5831bff9de18610af4cfcb5ced75d8.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/2b/e53a5d38664e5f1782544d521c3c148451ef91.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/05/e449a14c2887103082ea41cfc5b29703f6c4ed.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/5a/5e0ffee74334dda5d10f277f9881543fbe21de.debug
:2011-06-25-13:55:04  Missing debuginfo file: /usr/lib/debug/.build-id/56/605d58a31a73d62633489d68080067e35eb5d5.debug
:2011-06-25-13:55:08  Backtrace is generated and saved, 26187 bytes
Comment 1 Juan Saavedra 2011-06-25 12:57:08 EDT
Created attachment 509908 [details]
File: maps
Comment 2 Juan Saavedra 2011-06-25 12:57:13 EDT
Created attachment 509909 [details]
File: backtrace
Comment 3 leandro 2011-07-12 12:26:16 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i had 2 windows of gedit, i tried to merge 1 tab from 1 window into the another window tabs
Comment 4 leandro 2011-08-08 06:01:44 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
trying to merge two windows
Comment 5 NickG 2011-09-13 13:52:47 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Used it to edit a local file and ftp file by dragging and dropping from nautilus
Comment 6 Juan Saavedra 2011-10-08 14:00:18 EDT
Package: gedit-3.0.2-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I tried to drag and drop a tab from one window to another. The tab was in a window (it was the only tab) and in the other window there were more tabs.
Comment 7 jyurkiw 2011-12-16 16:02:55 EST
Package: gedit-3.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
 - Fullscreen gedit with one open document.
 - Open a new document.
 - Attempt to drag the new document into the gedit document area.
 - Observe the crash!
Comment 8 Jean-François Fortin Tam 2012-01-06 16:04:43 EST
Dragging a tab from a tab group to another.

rating: 4
Package: gedit-3.2.5-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 9 wallyk 2012-01-14 19:51:37 EST
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Began with one text file already displayed in window.  Dragged another text file from nautilus to middle of text area.  Text box cursor reacted, but then window closed.  Did not see a new tab generated.

Upon second try, an attempt to reproduce, the file contents appear in a second tab (as expected), but there is an orange warning:

There was a problem opening the file /home/wally/Downloads/sr…rev.csv/full/DATA_SRC.txt.
The file you opened has some invalid characters. If you continue editing this file you could corrupt this document.
You can also choose another character encoding and try again.
Character Encoding [ Current Local (UTF-8) ]
Comment 10 Marek Stanczyk 2012-02-06 08:46:21 EST
Dragged tab from one gedit window to another gedit window.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 11 Marek Stanczyk 2012-02-06 08:46:30 EST
Created attachment 559635 [details]
File: backtrace
Comment 12 oxx2k-bugzilla 2012-03-02 13:30:01 EST
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
trying to drag text to another application
Comment 13 Kerry 2012-03-12 00:29:41 EDT
Seems to crash if you drag some text somewhere.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 14 Kerry 2012-03-12 00:29:50 EDT
Created attachment 569277 [details]
File: backtrace
Comment 15 Kerry 2012-03-18 20:29:15 EDT
Dragging tab from one open gedit to another window

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 16 Kerry 2012-03-18 20:29:24 EDT
Created attachment 570969 [details]
File: backtrace
Comment 17 oxx2k-bugzilla 2012-03-20 19:58:56 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Dreagging text to firefox
Comment 18 Dmitrij Rebrov 2012-03-30 06:00:00 EDT
Decided to add manually css file to opened in gvfs other files.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 19 Dmitrij Rebrov 2012-03-30 06:00:11 EDT
Created attachment 573937 [details]
File: backtrace
Comment 20 sly 2012-06-05 08:24:04 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
tried to move a tab
Comment 21 Kerry 2012-06-16 19:29:57 EDT
Drag and drop files into window. Froze for a few minutes then disappeared.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 22 sly 2012-07-10 13:02:36 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know
Comment 23 Fedora End Of Life 2012-08-07 14:27:45 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.